Article ID: 123415, created on Nov 5, 2014, last review on Nov 5, 2014

  • Applies to:
  • Operations Automation 6.x


A provisioning task for APS 2 application was scheduled before upgrading POA from 5.5 to 6.0 but was not processed before the upgrade.

After upgrade to POA 6.0 task fails with following error in execution output:

[APSC] Key and cipher schemes do not match.


The issue is caused by bug POA-88252



  • Make sure that all tasks for APS 2 applications are processed before starting an upgrade to 6.0


  • When POA 6.0.1 is released, process the tasks after installing this update

If none of these options is acceptable, you could cancel the task and/or reprovision the service. Note that this may lead to POA database inconsistencies and should only be used if absolutely necessary. You can contact PA support for assistance.

6f1456866eed87488c0f02b298a741c0 caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 5356b422f65bdad1c3e9edca5d74a1ae

Email subscription for changes to this article
Save as PDF